
#banderas {
	text-align: right;
	/*border: 1px solid;*/
}



/* div's a index.php */
#div_grafic_svg {
	float: left;
	width: 754px;
	border: 1px solid;
	background-color: white;
	margin-bottom: 10px;
	margin-right: 10px;
}


#div_grafic_smartphone {
	float: left;
	width: 340px;
	border: 1px solid;

	border: 1px solid;
	background-color: white;
	margin-bottom: 10px;
	margin-right: 10px;
}



#div_grafic_svg p {
	color: black;
}


#div_grafic_smartphone p {
	color: black;
}





#grafic_svg {
	width: 750px;
	height: 430px;
	/*border: 1px solid pink;*/
}

#grafic_smartphone {
	width: 333px;
	height: 590px;
	/*border: 1px solid pink;*/
}





#div_info_mesos {
	border: 1px solid;
	float: left;
	width: 200px;
	margin-bottom: 10px;
}




/* p info visites */
.info {
	padding-left: 4px;
	font-size: 12px;
	/*font-weight: bold;*/
	/*color: #3300FF;*/
}









@media only screen and (max-width: 780px) {
	body {
		margin-left: 0px;
		margin-right: 0px;
	}
	#div_info_mesos ul li {
		margin-bottom: 8px;
	}
}



/* iPhone 6s */
/*
@media only screen and (max-width: 580px) {
	#div_info_mesos {
		clear: both;
		float: none;
	}
}
*/



